* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body{
    background-color:#faf8f8 !important;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.8;
  }
  .header{
    background-color: #eee;
    text-align: center;
  }

ul,
li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.container {
    max-width: 985px;
    margin: 0 auto;
    /* padding: 0 15px; */
    margin-bottom: 35px;
}
.header__log {
    text-align: center;
    color: #0D6EFD;
    margin-right: 10px;
    text-decoration: none;
    margin: 15px 5px 15px 5px;
    /* margin-bottom: 15px; */
    /* padding: 35px 10px; */
}

.header__email {
    /* margin-left: 30px; */
    color: #0D6EFD!;
    margin-right: 10px;
    text-decoration: none;
}

.header__tel {
    text-align: center;
    color: #0D6EFD;
    margin-right: 10px;
    text-decoration: none;
}

h1{
    text-align: center;
}

h2, h3, h4 {
    text-align: center;
}

/* кількість людей */
.tex {
    font-style: italic;
    font-size: 10px;
}

/* заголовок з ціною */
.he {
    font-size: 25px;
    color: #372d14;
    margin-left: 20%;
}

.vid{
    text-align: center;
}

.bonus {
    color: #2d2c2a;
    text-align: right;
    font-family: verdana;
    font-size: 20px;
    padding-bottom: 60px;
}

.bonus-x {
    font-family: Helvetica, Georgia, 'Times New Roman', Times, serif;
    font-size: 10px;
    color: rgb(39, 39, 29);
    padding-right: 10px;
}

.img {
    text-align: center;
    margin-top: 20px;
    padding-bottom: 10px;
    /* transform: scale(1.5, 1.5); */
}

.dostavka{
    background-color: #fff;
    padding: 15px;
}

/* картинка зі знижкою */
.discount{
    background-color: #cd0a0a;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    color:#fff;
    rotate: -23deg;
    margin: 15px 25px;
    display: inline-block;
    padding: 15px;
    border: 10px solid #cd0a0a;
    position: relative;
    top: -200px;
    left: 10px;
}

.zina{
    margin-top: 10px;
    background-color: #f3efef;
    display: inline-flex;
    display: flex;
}

.zina-1-2{
    text-align: center;
    border: 2.5px solid #dad2d2;
    border-radius: 5px;
    width: 50%;
}

.zina-1{
    color: #363030;
    font-weight: 100;
    text-align: center;
    font-size: 18px;
    padding-top: 5px;
    margin: 5px;
    padding: 5px;
}

.zina-2{
    color: #877b7b;
    text-align: center;
    font-size: 35px;
    text-decoration: line-through;
}

.zina-3{
    background-color: #f21010;
    color: #fff;
    font-size: 18px;
    text-align: center;
    margin: 5px;
    padding: 5px;
    border: 0.2px solid rgb(178, 12, 12);
    border-radius: 5px;
}
.zina-4{
    font-size: 35px;
    text-align: center;
    font-weight: bold;
}

.propozisiya{
    text-transform: uppercase;
    margin-top: 15px;

}
a + .katalog__btn{
    color: #f2e8e8 !important;
    text-decoration: none !important;
}

.but{
    text-align: center;
    margin-bottom: 50px;
  }


.aksii{
    background-color: #e31f1f;
    margin: 0 auto;
    padding: 30px 85px;
    border-radius: 20px;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 25px;
    color: #fff;
}

.aksii:hover{
    border: 2px solid #e31f1f;
    color: #f2e8e8;
}

.img-1{
    margin-top: 20px;
    padding-bottom: 30px;
}

 .zoom {
    zoom: 2;
 }

 .zoom:hover {
    zoom: 3;
    }

/* _images.scss:8 */
 /* .img-fluid { */
    /* max-width: 350 px; */
    /* @include img-fluid; */
  /* } */

#sp_1 {
    text-decoration: line-through;
    color: black;
}

#sp_2 {
    color: #2d7708;
    font-family: Helvetica, Georgia, 'Times New Roman', Times, serif;
}


/* form start */

/* form {
    margin: 0 auto;
    width: 250px;
    padding: 15px;
    border: 2px solid #c4c0d1;
    border-radius: 5px;
    background-color: #9997a1;
} */

/* .bg-gold{
    background-color: #3b5df7 !important;
    color: #eee;
} */

input,
textarea {
    font-size: 20px sans-serif;
    width: 200px;
    border: 1px solid;
    border-color: #999;
    margin-top: 15px;
    padding-top: 15px;
    padding-bottom: 10px;
    border-radius: 5px;
    margin-bottom: 10px;
}

input:focus,
textarea:focus {
    border-color: rgb(6, 5, 15);
}

textarea {
    vertical-align: top;
    height: 5em;
}

/*кнопка формы*/
button {
    margin-top: 15px;
    border-radius: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 15px;
    background-color: #c4d8e2;
    margin-left: 18px;
    font-size: 18px;
    color: rgb(82, 76, 65);
}

.textarea {
    text-align: center;
    text-decoration-color: rgb(187, 145, 89);
    margin-top: 30px;
    font-size: 10px;
    text-emphasis: light;
    max-width: 70%;
    margin-left: 10em;
    margin-bottom: 35px;
}

.form-message{
    max-lines: 5;
    min-height: 100px;
    line-clamp: 3;
    max-width: 75ch;
    resize: vertical;
}

/* ??? */
.inner {
    margin: 5px;
}
/* form end */



.img-r {
    width: 60px;
    height: 60px;
    text-align: left;
    margin-left: 7%;
    margin-bottom: 20px;
}

.service {
    font-size: 20px;
    color: rgb(38, 38, 37);
    margin-left: 20%;
}
.katalog{
    text-align: center;
    margin-bottom: 20px;
    background-color: #fff;
    padding: 20px;
    box-shadow: 0 2px 5px  0  rgba(0, 0, 0, 0.06);
    transition: all .3s;
    border-radius: 25px;
}
.katalog:hover{
    text-align: center;
    margin-bottom: 20px;
    background-color: #fff;
    padding: 20px;
    box-shadow: 0px 14px 30px  -15px  rgba(0, 0, 0, 0.76);
    transition: all .3s;
    border-radius: 25px;
}

.katalog__btn {
    font-family: 'Lucida Sans', sans-serif;
    color: #f5f2f2 !important;
    background-color: #0D6EFD;
    padding: 5px 25px;
    /* font-size: 15px; */
    border-radius: 7px;
    border: 2px solid #0D6EFD;
    margin-left: 20px;
    text-decoration: none;
}

.katalog__btn :after {
    content: "";
    clear: both;
    display: block;
}

/* відгуки */

i {
    font-style: italic;
    font-size: 14px;
    /* margin-left: 10%; */
    color: rgb(64, 62, 59);
    max-width: 300px;
}
a+li{
    text-decoration: none !important;
}

.footer{
    padding-bottom: 15px;
}

.topbutton{
    border: 2px solid #ccc;
    background: #e5dcdc;
    text-align: center;
    padding: 9px 14px;
    position: fixed;
    bottom: 50px;
    right: 50px;
    cursor: pointer;
    /* color: #6b9bd9 !important; */
    /* font-family: verdana; */
    font-size: 12px;
    border-radius: 50%;
    /* text-decoration: #0D6EFD; */
    /* transition: all 0.7s ease 0s; */
    /* border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px; */
}


/* кнопка зворотній дзвонок */
.phonebutton{
    width: 5.5em;
    height: auto;
    cursor: pointer;
    position: fixed;
    bottom: 35px;
    left: 35px;
    border-radius: 2.9em;
    animation: rotate 7s linear infinite;
  }
  /* кнопка зворотній дзвонок */

  /* анімація до кнопки зворотнього дзвонка */
  @keyframes rotate {
    0.5% {
      /* transform: rotate(0deg); */
      left: 55px;
      bottom: 55px;
    }
    1% {
      transform: rotate(20deg);
      left: 65px;
      bottom: 65px;
    }
    1.5% {
      /* transform: rotate(0deg); */
      right: 55px;
      bottom: 55px;
    }
    2% {
      /* transform: rotate(-20deg); */
      left: 45px;
      bottom: 45px;
    }
    2.5% {
      /* transform: rotate(0deg); */
      left: 55px;
      bottom: 55px;
    }
  }
/* анімація до кнопки зворотнього дзвонка */


   /* for new clock  start */
   .countdown{
    list-style: none;
    margin: 6px 0 0 0;
    padding: 0;
    display: block;
}

  .dedl{
    text-transform: uppercase;
    text-align: center;
    font-size: 20px;
    padding-top: 15px;
    margin: 0;
  }  

    .countdown li{
    display: inline-block;
    text-align: center;
    }
    
    /* тут дні, години, хвилини, секунди */
    .countdown li span{
    color: #fff;
    background-color: #f80410;
    padding: 10px;
    font-size: 30px;
    letter-spacing: 7px;
    display: inline-block;
    border-radius: 5px;
    }
    
    /* разделители . и : */	
    .countdown li.seperator{
    color: #F1F1F5;
    font: 25px Roboto;
    vertical-align: top;
    }

    /* li+li{
        margin: 8px;
    }   */

    .countdown li div{
    margin: 0;
    color: #131212;
    font: 14px;
    }
    
    .message{
    background-color: #F1F1F5;
    font-size: 25px;
    text-align: center;
    margin: 0 auto;
    }
  /* поле під цифрами */
  .message__in{
    background-color: #F1F1F5;
    font-size: 10px;
    padding: 10px;
    margin: 0 auto;
    /* text-align: center; */
  }
/* for new clock  end */




.fot-1{
    font-size: 16px;
    font-weight: 600;
}
li+li{
    margin-top: 10px;
    margin-bottom: 15px;
}
.rozrob{
    text-align: center;
    font-size: 10px;
    color: #575353;
}

.main-table{
    margin: 0 auto;
}
th, td{
    /* width: 100px; */
    padding: 10px;
}
  
 .dzvon{
    margin: 0 auto;
    text-align: center;
 }
